CVE-2005-0892

NameCVE-2005-0892
DescriptionBuffer overflow in smail 3.2.0.120 allows remote attackers or local users to execute arbitrary code via a long string in the MAIL FROM command and possibly other SMTP commands.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SuSE, Mageia, GitHub code/issues, web search, more)
ReferencesDSA-722-1
NVD severityhigh (attack range: remote)
Debian Bugs301428

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
smailsource(unstable)3.2.0.115-7high301428
smailsourcewoody3.2.0.114-4woody1highDSA-722-1

Search for package or bug name: Reporting problems